From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 4 November 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.11.03.17.45.12047">Speed bump</a>:<BR>
a tribute too blakeys creative mind,,tx for the giggle<BR>
blakeys possums<BR>
9 lil possums,<BR>
dead on the road<BR>
ooops,,look out<BR>
theres a lil toad<BR>
we swerve to avoid them<BR>
dead and alive<BR>
not too make speed bumps<BR>
or,,,,,,,hit the dead ones<BR>
nooooooo<BR>
not things that go bump in the night.<BR>
now ifs lifes bumps were<BR>
so easily missed<BR>
and we removed our<BR>
rose coulored glasses<BR>
closed our eyes<BR>
just kissed<BR>
wuold there still be<BR>
blakeys possums<BR>
18 wheels and more<BR>
runned over my heart <BR>
n done squished it<BR>
a flat bump<BR>
evermore.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 November 2006<P>

B.K. &#150; Thanks for the comment. I&#146;m glad you enjoyed it. <BR>
<BR>
no white flag &#150; You flatter me with your creative feedback. I love the reference to Agatha Christie&#146;s &#145;10 Little Indians&#146;. Makes me wonder if there&#146;s one left to find and experience true love. This certainly brightened my day!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 November 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.11.03.23.07.13843">PRINCE EDWARD - "THE FROG"</a>: This is so well written and unfortunately more common than uncommon  &#150; regardless if it is a prince or a princess.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 November 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.11.01.20.26.5012">Black Hole Theory</a>: I don&#146;t know why this piece haunts me so much. I keep reading it and it just makes we wonder if maybe I traveled with that special person while passing through an emotional black hole and we ended up getting spit out at different places. Could it be that if the anomaly pulls me into its clutches again that I can end up where I want to? Very thought provoking.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 November 2006<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2006.11.01.19.39.32470">Can't Get Enough of US</a>: I just love flow and purity of this piece. You are truly blessed to be able to experience this.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 November 2006<P>

b.k.~well, you know that we like to hear stories of couples, and everywhere else in the nation there are stories of beatings and shootings. What do we get in this town for a headline this morning: "Naked Couple Enters Waffle House, Chase Ensues"...at a low of 28 degrees, that had to have some goosebumps stories circulating. Well, unlike that couple, we're doing okay and making plans to be together my birthday or no later than Thanksgiving. I can "cork" it and work on writing some loving lines soon. Always good to see your inspiring works here enough for me to mention "black holes" on the phone and get a highly technical explanation before I could relay it was in relation to loveblender :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 November 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.11.03.17.45.12047">Speed bump</a>:<BR>
CUTE! In the South, we have many sayings about possums. One: "If it weren't for cars, we'd have a possum for president." And another: "Possum, the other white meat!" Again, that is memorable and so cute ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 4 November 2006<P>

? willtobe1??
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 November 2006<P>

blakely...your thoughts on my submission made my weekend and reminded me of my blessing...although our 30 year relationship has it's issues, i haven't given up--we somehow find our way into each other's eyes, hearts and arms...i haven't given up on us, not yet...i admire your way of words in your poetry...the quote about the possum was one i can relate to...i've been blinded by the light and run over, too many times by the same man---however, i learned to see--wear sunglasses, put up road blocks and detours :) :) have a good weekend--what's left of it...<BR>
CS%*
<HR>